# $Revision: 1.3 $, $Date: 2001/04/02 10:52:02 $
Summary:	simple IPX bridge
Summary(pl):	prosty tunel IPX
Name:		sib
Version:	1.1
Release:	1
License:	GPL
Group:		Daemons
Group(de):	Server
Group(pl):	Serwery
Source0:	http://members.aon.at/stsz/sib/%{name}-%{version}.tar.gz
URL:		http://members.aon.at/stsz/sib/
BuildRequires:	lzo-devel
BuildRequires:	libstdc++-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
SIB - simple IPX bridge - is a tool for tunneling IPX (and even IP and
802.3) via UDP over a public network (e.g. Internet). It is able to
put the interface it listens on to promiscous mode, so all frames (not
only broadcasts, and frames for the tunneling server) can be received.

%description -l pl
SIB - prosty most IPX - to narzdzie pozwalajce na tunelowanie IPX (a
nawet IP oraz 802.3) przy uyciu UDP poprzez publiczn sie (np.
Internet). Program potrafi uaktywni tryb promiscous na interfejsie
sieciowym dziki czemu wszystkie ramki (nie tylko broadcasty czy ramki
do serwera tunelujcego) mog by tunelowane.

%prep
%setup -q

%build
%{__make} GPPOPT="%{?debug:-O0 -g}%{!?debug:$RPM_OPT_FLAGS}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sbindir}

install bin/sib	$RPM_BUILD_ROOT%{_sbindir}

gzip -9nf AUTHORS ChangeLog COMPABILITY README THANKS TODO

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_sbindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: sib.spec,v $
Revision 1.3  2001/04/02 10:52:02  kloczek
- cosmetics.

Revision 1.2  2001/03/29 09:04:17  mis
- autoupdated to 1.1

Revision 1.1  2001/02/16 20:08:47  misiek
new. simple IPX bridge
